Bug 9883 - doc-xml/smbdotconf: server [min|max] protocol documentation is outdated
doc-xml/smbdotconf: server [min|max] protocol documentation is outdated
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Documentation
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 13:44 UTC by Björn Baumbach
Modified: 2013-05-17 13:58 UTC (History)
1 user (show)

See Also:


Attachments
mentioned patch cherry-picked from master (1.78 KB, patch)
2013-05-15 13:48 UTC, Björn Baumbach
metze: review+
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Baumbach 2013-05-15 13:44:48 UTC
The server [min|max] protocol documentation is outdated.
Patch will follow up.
Comment 1 Björn Baumbach 2013-05-15 13:48:19 UTC
Created attachment 8885 [details]
mentioned patch cherry-picked from master
Comment 2 Stefan Metzmacher 2013-05-16 11:43:17 UTC
Comment on attachment 8885 [details]
mentioned patch cherry-picked from master

Looks good
Comment 3 Michael Adam 2013-05-16 11:44:07 UTC
Comment on attachment 8885 [details]
mentioned patch cherry-picked from master

ack
Comment 4 Michael Adam 2013-05-16 11:49:47 UTC
==> Karolin for inclusion
Comment 5 Karolin Seeger 2013-05-16 12:39:25 UTC
Pushed to autobuild-v4-0-test.
Comment 6 Karolin Seeger 2013-05-17 13:58:26 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!